<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper member">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#">會員中心</a>
                </div>

    			<div class="memberHead">
                    <a href="#" class="info current"></a>
                    <a href="#" class="wishlist"></a>
                    <a href="#" class="order"></a>
                </div>

                <div class="memberBasic">
                    <p>XXX您好，</p>
                    <ul>
                        <li>會員等級/一般會員</li>
                        <li>VIP累計金額/$XXX</li>
                        <li>購物金金額/$XXX</li>
                        <li>紅利金金額/$XXX</li>
                    </ul>   
                </div>
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
